<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jly.mapper.EnterpriseSituationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jly.entity.EnterpriseSituation">
        <id column="id" property="id" />
        <result column="check_plan_id" property="checkPlanId" />
        <result column="epc" property="epc" />
    </resultMap>
    <delete id="deleteByPlanId">
        delete from enterprise_situation where check_plan_id = #{checkPlanId} and epc = #{epc}
    </delete>

    <!--    &lt;!&ndash; 通用查询结果列 &ndash;&gt;-->
<!--    <sql id="Base_Column_List">-->
<!--        id,check_plan_id,epc,check_result,do_person,check_unit,check_person,check_time,userid,-->
<!--        update_time-->
<!--    </sql>-->


</mapper>
